<template>
  <Layout>
    <div class="flex flex-col justify-center items-center">
      <h1>404 not found</h1>
      <g-image alt="Server down" src="~/img/undraw_server_down.svg" width="800"/>
    </div>
  </Layout>
</template>

<script>
export default {
  metaInfo: {
    title: '404 not found'
  }
}
</script>